/* CSS Document */

.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #993300;
	text-decoration: none;
	display: block;
	padding: 3px;
	width: auto;
	line-height: normal;
}

.navigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 3px;
	width: auto;
	line-height: normal;
	background-color: #993300;
}

.Right {
	text-align: right;
	color: #0000FF;
	font-weight: bolder;
}


.wrap {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 0px;
}

.border {
	border: thick outset #990000;
}
